/* Css */
/* ======================================================================== */
/* ! Font
/* ======================================================================== */

/* Roboto */

@font-face {
    font-family: 'robotobold';
    src: url('/wps/wcm/connect/d31b66af-467c-4fe1-abb2-d466b98d10bf/roboto-bold-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=d31b66af-467c-4fe1-abb2-d466b98d10bf');
    src: url('/wps/wcm/connect/d31b66af-467c-4fe1-abb2-d466b98d10bf/roboto-bold-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=d31b66af-467c-4fe1-abb2-d466b98d10bf?#iefix') format('embedded-opentype'),
         url('/wps/wcm/connect/d5c974f8-5af9-40a3-b124-86c91e049662/roboto-bold-webfont.woff?MOD=AJPERES&ContentCache=NONE&CACHEID=d5c974f8-5af9-40a3-b124-86c91e049662') format('woff'),
         url('/wps/wcm/connect/34c090fd-3090-4c89-8a58-13fe0b6228b3/roboto-bold-webfont.ttf?MOD=AJPERES&ContentCache=NONE&CACHEID=34c090fd-3090-4c89-8a58-13fe0b6228b3') format('truetype'),
         url('/wps/wcm/connect/bfcbfd50-fc27-464a-a64f-0665836b07f9/roboto-bold-webfont.svg?MOD=AJPERES&ContentCache=NONE&CACHEID=bfcbfd50-fc27-464a-a64f-0665836b07f9#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotolight';
    src: url('/wps/wcm/connect/f25a7186-bd92-400e-9f74-f1cc55e13ec4/roboto-light-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=f25a7186-bd92-400e-9f74-f1cc55e13ec4');
    src: url('/wps/wcm/connect/f25a7186-bd92-400e-9f74-f1cc55e13ec4/roboto-light-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=f25a7186-bd92-400e-9f74-f1cc55e13ec4?#iefix') format('embedded-opentype'),
         url('/wps/wcm/connect/4b3b890f-34a2-4117-bbd0-879eece3f8d2/roboto-light-webfont.woff?MOD=AJPERES&ContentCache=NONE&CACHEID=4b3b890f-34a2-4117-bbd0-879eece3f8d2') format('woff'),
         url('/wps/wcm/connect/757d55a3-c990-4525-8602-d062d888a447/roboto-light-webfont.ttf?MOD=AJPERES&ContentCache=NONE&CACHEID=757d55a3-c990-4525-8602-d062d888a447') format('truetype'),
         url('/wps/wcm/connect/e2ea14af-8b74-46b6-84ec-ae5a859eeadd/roboto-light-webfont.svg?MOD=AJPERES&ContentCache=NONE&CACHEID=e2ea14af-8b74-46b6-84ec-ae5a859eeadd#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotoregular';
    src: url('/wps/wcm/connect/f066f321-b5b7-4d62-8ca5-ba347d810a0b/roboto-regular-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=f066f321-b5b7-4d62-8ca5-ba347d810a0b');
    src: url('/wps/wcm/connect/f066f321-b5b7-4d62-8ca5-ba347d810a0b/roboto-regular-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=f066f321-b5b7-4d62-8ca5-ba347d810a0b?#iefix') format('embedded-opentype'),
         url('/wps/wcm/connect/0085bc85-d624-4cf2-b052-d71f73a8bc30/roboto-regular-webfont.woff?MOD=AJPERES&ContentCache=NONE&CACHEID=0085bc85-d624-4cf2-b052-d71f73a8bc30') format('woff'),
         url('/wps/wcm/connect/1dea8a2a-6e21-48cc-b935-00b422704f45/roboto-regular-webfont.ttf?MOD=AJPERES&ContentCache=NONE&CACHEID=1dea8a2a-6e21-48cc-b935-00b422704f45') format('truetype'),
         url('/wps/wcm/connect/f5bebbd3-abd7-4be6-ad40-e6417b06ff91/roboto-regular-webfont.svg?MOD=AJPERES&ContentCache=NONE&CACHEID=f5bebbd3-abd7-4be6-ad40-e6417b06ff91#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotoitalic';
    src: url('/wps/wcm/connect/9ade3487-7e95-4393-811e-e466380736a3/roboto-italic-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=9ade3487-7e95-4393-811e-e466380736a3');
    src: url('/wps/wcm/connect/9ade3487-7e95-4393-811e-e466380736a3/roboto-italic-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=9ade3487-7e95-4393-811e-e466380736a3?#iefix') format('embedded-opentype'),
         url('/wps/wcm/connect/2f02d8f8-6de1-4a4d-8bde-2386ec2e1a07/roboto-italic-webfont.woff?MOD=AJPERES&ContentCache=NONE&CACHEID=2f02d8f8-6de1-4a4d-8bde-2386ec2e1a07') format('woff'),
         url('/wps/wcm/connect/05fd8f41-26b8-434d-9712-6209b6de0960/roboto-italic-webfont.ttf?MOD=AJPERES&ContentCache=NONE&CACHEID=05fd8f41-26b8-434d-9712-6209b6de0960') format('truetype'),
         url('/wps/wcm/connect/467ae570-56dc-4588-bccf-fa3753e5126f/roboto-italic-webfont.svg?MOD=AJPERES&ContentCache=NONE&CACHEID=467ae570-56dc-4588-bccf-fa3753e5126f#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotothin';
    src: url('/wps/wcm/connect/5cee7d95-61e7-4923-8d6b-0891af7c910d/roboto-thin-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=5cee7d95-61e7-4923-8d6b-0891af7c910d');
    src: url('/wps/wcm/connect/5cee7d95-61e7-4923-8d6b-0891af7c910d/roboto-thin-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=5cee7d95-61e7-4923-8d6b-0891af7c910d?#iefix') format('embedded-opentype'),
         url('/wps/wcm/connect/50085557-997d-4892-ad25-936df017c176/roboto-thin-webfont.woff?MOD=AJPERES&ContentCache=NONE&CACHEID=50085557-997d-4892-ad25-936df017c176') format('woff'),
         url('/wps/wcm/connect/d3bf5d6c-67cd-4d7a-a431-b8968af4cbff/roboto-thin-webfont.ttf?MOD=AJPERES&ContentCache=NONE&CACHEID=d3bf5d6c-67cd-4d7a-a431-b8968af4cbff') format('truetype'),
         url('/wps/wcm/connect/0aa74b29-f331-4087-8c5e-bdc5955fcc4d/roboto-thin-webfont.svg?MOD=AJPERES&ContentCache=NONE&CACHEID=0aa74b29-f331-4087-8c5e-bdc5955fcc4d#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoslab-regular';
    src: url('/wps/wcm/connect/030371f2-6d76-4cab-9dab-179dd2ed15f3/RobotoSlab-Regular-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=030371f2-6d76-4cab-9dab-179dd2ed15f3');
    src: url('/wps/wcm/connect/030371f2-6d76-4cab-9dab-179dd2ed15f3/RobotoSlab-Regular-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=030371f2-6d76-4cab-9dab-179dd2ed15f3?#iefix') format('embedded-opentype'),
         url('/wps/wcm/connect/e228fecc-40c1-46f9-bf3f-b49f1a8ddc51/RobotoSlab-Regular-webfont.woff?MOD=AJPERES&ContentCache=NONE&CACHEID=e228fecc-40c1-46f9-bf3f-b49f1a8ddc51') format('woff'),
         url('/wps/wcm/connect/ea59b372-ef52-4335-b1b6-b9e64faa979b/RobotoSlab-Regular-webfont.ttf?MOD=AJPERES&ContentCache=NONE&CACHEID=ea59b372-ef52-4335-b1b6-b9e64faa979b') format('truetype'),
         url('/wps/wcm/connect/5978b422-b414-49f5-8e73-d3e5b4492246/RobotoSlab-Regular-webfont.svg?MOD=AJPERES&ContentCache=NONE&CACHEID=5978b422-b414-49f5-8e73-d3e5b4492246#robotoslab-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoslab-light';
    src: url('/wps/wcm/connect/0ae5dbdf-a8da-4201-90e5-9e2e518bc9bb/RobotoSlab-Light-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=0ae5dbdf-a8da-4201-90e5-9e2e518bc9bb');
    src: url('/wps/wcm/connect/0ae5dbdf-a8da-4201-90e5-9e2e518bc9bb/RobotoSlab-Light-webfont.eot?MOD=AJPERES&ContentCache=NONE&CACHEID=0ae5dbdf-a8da-4201-90e5-9e2e518bc9bb?#iefix') format('embedded-opentype'),
         url('/wps/wcm/connect/6a1585b6-aca7-4136-89b5-82854c8292f3/RobotoSlab-Light-webfont.woff?MOD=AJPERES&ContentCache=NONE&CACHEID=6a1585b6-aca7-4136-89b5-82854c8292f3') format('woff'),
         url('/wps/wcm/connect/6bbd5394-4406-4ef7-8b43-3c97a54c6e88/RobotoSlab-Light-webfont.ttf?MOD=AJPERES&ContentCache=NONE&CACHEID=6bbd5394-4406-4ef7-8b43-3c97a54c6e88') format('truetype'),
         url('/wps/wcm/connect/a9942808-4d3b-4835-afbd-fd86225767aa/RobotoSlab-Light-webfont.svg?MOD=AJPERES&ContentCache=NONE&CACHEID=a9942808-4d3b-4835-afbd-fd86225767aa#robotoslab-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ======================================================================== */
/* ! Buttons
/* ======================================================================== */
 .btn {
 	border: none;
	font-size: 16px;
 	display: inline-block;
 	text-align: center;
 	font-family: 'robotolight';
 	text-shadow: none;
 	-webkit-box-shadow: none;
	box-shadow: none;
 }
.btn:hover,
.btn:active {
	text-decoration: none;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	color: #fff;
}
.btn-large,
.btn-small,
.btn-mini {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn-large {
	padding: 15px 50px;
}

.btn-tomato,
.btn-tomato:focus, 
.btn-tomato:active,
.btn-tomato.active, 
.btn-tomato.disabled, 
.btn-tomato[disabled] {
	background: #f99f1c none;
	color: #fff;
	float: left;
	margin-bottom: -30px;
	margin-right: 15px;
}

.btn-tomato:hover,
.btn-tomato-dark:hover {
	background: #fdbd62 none;
	color: #fff;
	opacity: 1;
}

/* ======================================================================== */
/* ! General
/* ======================================================================== */
body {
	font: 14px/20px "robotoregular", Arial, Helvetica, Geneva, sans-serif;
	background: #fff;
	color: #222a31;
	padding-top: 55px;
}
/*a {
	color: #24afaa;
}*/

a:hover {
/*	color: #50bfbb;*/
	text-decoration: none;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
}
.colored a {
	color: #fff;
}
.colored a:hover {
	/*color: rgba(255,255,255,.5);*/
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
}
.bold,
strong {
	font-family: 'robotobold';
}
.light {
	font-family: 'robotolight';
}
.uppercase {
	text-transform: uppercase;
}
.wrapper {
	min-height: 730px;
	box-sizing: border-box;
	position: relative;
	padding: 60px 0;
}
.mini-wrapper {
	min-height: 310px;
	position: relative;
	padding: 60px 0 90px;
}
.anchor {
	position: absolute;
	top: -50px;
}
.bordered {
	border: 5px solid #fff;
	display: inline-block;
}
.full-rounded {
	border-radius: 1000px;
	-moz-border-radius: 1000px;
	-webkit-border-radius: 1000px;
	-ms-border-radius: 1000px;
}
/*header,
section,
footer {
	z-index: 2;
}*/

/* ======================================================================== */
/* ! Typography
/* ======================================================================== */
h1, h2, h3, h4, h5, h6, p { margin: 0 0 20px; letter-spacing: 0; }
h2 { font: 100 36px/42px "robotothin", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px;}
h3 { font: 100 19px/24px "robotolight", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px;}
h4 { font: 100 20px/36px "robotolight", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px;}
h5 { font: 100 18px/24px "robotolight", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px;}
h6 { font: 100 14px/20px "robotolight", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px;}
.colored p, .colored ul { color: rgba(255,255,255,.7); }
/* p,*/ /*ul { color: rgba(34,42,49,.7); }*/
/* ======================================================================== */
/* ! Nav
/* ======================================================================== */
.navbar {
	background-color: #fff;
}

.navbar .brand {
	color: #222a31;
	padding: 8px 15px 0;
	font-size: 30px;
}

.nav {
	font: normal 16px/16px "robotoregular", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: none;	
}
.navbar-header {
	background: #fff;
	background-image: none;
}
.navbar .nav > li > a {
	color: #222a31;
	padding: 16px 13px;
}
.navbar .nav > li > a:focus, 
.navbar .nav > li > a:hover {
	text-shadow: none;
}
.navbar-fixed-top .navbar-header, 
.navbar-static-top .navbar-header {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}

.logo-isa {
padding-top: -10px;
}

/* ======================================================================== */
/* ! Row1
/* ======================================================================== */
.main-title {
	margin: 20px auto 40px;
}
.main-title h2 {
	font-size: 48px;
	margin: 0 0 10px;
}
.main-title h3 {
	font-size: 30px;
}

/* ======================================================================== */
/* ! Tabs
/* ======================================================================== */
.colored .nav-tabs.nav-stacked > li > a {
	border: 1px solid #fff;
	font: 100 18px/36px "robotolight", Arial, Helvetica, Geneva, sans-serif !important;
	padding: 10px 20px;
}
.colored .nav-tabs > .active > a, 
.colored .nav-tabs > .active > a:hover, 
.colored .nav-tabs > .active > a:focus {
	background: rgba(255,255,255,.2);
	color: #fff;
}
.colored .nav-tabs.nav-stacked > li > a:hover, 
.colored .nav-tabs.nav-stacked > li > a:focus {
	border: 1px solid #fff;
	background: rgba(255,255,255,.5);
	color: #fff;
}
.nav-tabs.nav-stacked > li:first-child > a {
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px; 
}
.nav-tabs.nav-stacked > li:last-child > a {
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
}
.tab-pane h4 { 
	font: 100 24px/30px "robotolight", Arial, Helvetica, Geneva, sans-serif; 
}

/* ======================================================================== */
/* ! Footer
/* ======================================================================== */
footer * {
	margin: 0;
	padding: 0;
}
footer {
	background: #222a31;
	color: #fff;
	padding: 6px 0;
}
footer a {
	color: #fff;
}
/* ======================================================================== */
/* ! Slideshow
/* ======================================================================== */
.bannercontainer {
	position:relative;
}
.banner {
	height:520px;
	position:relative;
	overflow:hidden;
}
.tp-leftarrow.round-old,
.tp-rightarrow.round-old,
.tp-bullets.simplebullets.round-old .bullet {
	background: none;
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	margin: 0 10px 0 0;
}
.tp-bullets.simplebullets.round-old .bullet.selected {
	background: #fff;
}
.tparrows {
	display: none;
}
/* ======================================================================== */
/* ! Animations
/* ======================================================================== */
@keyframes animatedBackground {
	from { background-position: center 550px; }
	to { background-position: center bottom; }
}
@-webkit-keyframes animatedBackground {
	from { background-position: center 550px; }
	to { background-position: center bottom; }
}
@-ms-keyframes animatedBackground {
	from { background-position: center 550px; }
	to { background-position: center bottom; }
}
@-moz-keyframes animatedBackground {
	from { background-position: center 550px; }
	to { background-position: center bottom; }
}
.home {
	background-image: url('../images/mac.png');
	background-position: center bottom;
	background-repeat: no-repeat;

	animation: animatedBackground 1s ease-in-out;
	-ms-animation: animatedBackground 1s ease-in-out;
	-moz-animation: animatedBackground 1s ease-in-out;
	-webkit-animation: animatedBackground 1s ease-in-out;
}

@keyframes animatedBody {
	from { opacity: 0; }
	to { opacity: 1; }
}
@-webkit-keyframes animatedBody {
	from { opacity: 0; }
	to { opacity: 1; }
}
@-ms-keyframes animatedBody {
	from { opacity: 0; }
	to { opacity: 1; }
}
@-moz-keyframes animatedBody {
	from { opacity: 0; }
	to { opacity: 1; }
}
body {
	animation: animatedBody 1s linear;
	-ms-animation: animatedBody 1s linear;
	-moz-animation: animatedBody 1s linear;
	-webkit-animation: animatedBody 1s linear;
}
#back {
	position: fixed;
	width: 1920px;
	height: 1920px;
	z-index: 1;
	top: -430px;
	left: -20%;
	
	-webkit-animation-name: rotate;
	-webkit-animation-duration:700s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear;
	-moz-animation-name: rotate;
	-moz-animation-duration:700s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-timing-function:linear;
	animation-name: rotate;
	animation-duration:700s;
	animation-iteration-count:infinite;
	animation-timing-function:linear;

	background: url('../images/bg.jpg') no-repeat center center;
}
@-webkit-keyframes rotate {
  from { -webkit-transform:rotate(-180deg);}
  to {  -webkit-transform:rotate(180deg);}
}

@-moz-keyframes rotate {
  from { -moz-transform:rotate(0deg); }
  to { -moz-transform:rotate(360deg); }
}


@-moz-keyframes rotate {
  from { transform:rotate(0deg); }
  to { transform:rotate(360deg); }
}
/* ======================================================================== */
/* ! Bootstrap resetting elements for flat design
/* ======================================================================== */
.btn {
	background-image: none;
}
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input,
.dropdown-menu,
.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}